/* ----------------------- RESET ---------------------------
-----------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body { 
  line-height: 1.5; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* Set default NYDN styles */
a {
text-decoration:none;
}

ul {
list-style-type:none;
margin:0em;
padding:0em;
}

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

.clear { clear:both; }

/* Centering 
-----------------------------------------------*/

/*centers layout in IE*/
body { text-align: center; }
.wrapper { text-align: left; }
.center { text-align:center; }


/* Clearing 
-------------------------------------------------------------- */

/* Makes clearfix actually work in IE */ 
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}

/* END RESET ---------------------------------------------------------
-----------------------------------------------------------------------*/

/* STRUCTURE */
#wrapper {
  width: 990px;
  margin: 0 auto;
  text-align:left;
}

#leftnav {
width:120px;
float:left;
}

.code_module {float:left; margin-bottom:20px;}

.module_hdr {
background:transparent url(../img/diag_stripe_bg.gif) repeat-x scroll 1px 0px;
float:left;
width:300px;
margin-bottom:4px;
}

.module_hdr h3 {
background-color:#eeefef;
float:left;
font-size:1.2em;
font-weight:bold;
line-height:0.9em;
margin-bottom:0px;
padding:0px 5px 5px 0px;
text-transform:uppercase;
}

/* TYPOGRAPHY */

body { 
  font-size: 75%;
  line-height:135%;
  color: #4e4e4e; 
  font-family: Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4 { font-weight: normal; color: #282828; font-family:Georgia, "Times New Roman", Times, serif;}

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { margin-bottom: 0.3em; font-weight:bold; }
h3 { margin-bottom: 0.4em; font-weight:bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 .8em; color:#4e4e4e;}
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #cd0000; }
a           { color: #015fb6; text-decoration: none; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */


ol          { list-style-type: decimal; list-style-position:outside; padding-left:24px;}
ul 			{list-style-type:none;}
ul li       { background:url(../img/bullet.gif) 3px 6px no-repeat; padding:0px 0px 2px 12px;}
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: .6em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 0em; line-height: 1.1em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.clearfix {display: inline-block;}
.clearfix:after {content: "."; display:block; height:0; clear:both; visibility:hidden;}

.left 	{ float:left; }
.right 	{ float:right; }
/* Float styles 
---------------------------------------------------------------- */
.left	{ float:left; }
.right	{ float:right }

/* SPECIFIC STYLES/COLORS */

/* Main Colors (change for reskinning) 
---------------------------------------------------------------- */

#leftnav .utilities {  /*Leftnav utility bar colors */
border-top:1px dotted #a2a2ab;
border-bottom:1px dotted #a2a2ab;
}

#leftnav h2 a, #leftnav h2 a.visited { /*Leftnav link colors */
color:#000000;
}



/* Leftnav Styles  
---------------------------------------------------------------- */
#leftnav li h2 a {
font-size:1em;
margin-bottom:.1em;
text-transform:none;}

#leftnav li {
background-image:none;
padding:0px;
}
#leftnav ul.left_nav {
margin-left:9px;
margin-bottom:16px;
clear:both;
}

.left_nav li a, .left_nav li a:visited {
text-transform:uppercase;
color:#696969;
font-size:.86em;
}

#leftnav li h2 a:hover {color:#666666;}

#leftnav .has_subnav a {
padding-right:13px;
background-position:right 2px;
}

#leftnav .utilities {
padding:.6em 0;
width:101px;

}


.left_nav li a:hover {color:#000000;}

/* Media icon styles  
---------------------------------------------------------------- */

.headline-list .media-audio a, .headline-list .media-video a , .headline-list .media-photo a, h3.media-audio a, h3.media-video a, h3.media-photo a, h2.media-audio a, h2.media-video a, h2.media-photo a {
padding-left:20px; 
background-repeat:no-repeat;
background-position:2px 3px;
}

.media-audio a  {
background-image:url(../img/ico-audio.gif);
}

.media-video a  {
background-image:url(../img/ico-video.gif);
}

.media-photo a {
background-image:url(../img/ico-photo.gif);
background-repeat:no-repeat;
}

/* tabbed box styles  
---------------------------------------------------------------- */

/* Styles for tabbed box */
.tabbed-box, .tabbed-box-2 {
	width:300px;
	float:left;
}

.tabbed-box-450 { /* left rail tabbed box */
	width:450px;
	margin-bottom:15px;
}

.tabbed-box-450 ul { padding-bottom:0px !important;}

.tabbed-box-results {
	width:760px;
	margin-bottom:15px;
}

.tabbed-box-450 h2, .tabbed-box h2, .tabbed-box-results h2 {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
}
.tabbed-box-side {
	width:170px;
	margin-bottom:10px;
}
.tabbed-box ul, .tabbed-box-450 ul, .tabbed-box-side ul, .tabbed-box-results ul {
	margin:0;
	padding:0;
}
ul.tabbed-element li {
	float:left;
	border-right: 1px solid #e4e4e6;
	margin-right: 2px;
	padding: 0;
}
.tabbed-box ul .tabs a, .tabbed-box-side ul .tabs a, .tabbed-box-results ul .tabs a, .tabbed-box ul .tabs a, .tabbed-box-450 ul .tabs a {
	border-left: 1px solid #e4e4e6;
	display:block;
	padding:4px 5px;
	margin-left:0;
	color:#015fb6;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:100%;
}

.tabbed-box ul .tabs a, .tabbed-box-2 ul .tabs a, .tabbed-box-results ul .tabs a, .tabbed-box-450 ul .tabs a {
	background: #d7d7d8;
}
.tabbed-box-side ul .tabs a {
	background: #d3d2d2;
}
.tabbed-box ul .tabs a:hover, .tabbed-box-side ul .tabs a:hover, .tabbed-box-2 ul .tabs a:hover, .tabbed-box-results ul .tabs a:hover, .tabbed-box-450 ul .tabs a:hover {
	color:#fff;
	text-decoration: none;
	background:#383838;
}
.tabbed-box ul .tabs a.selected, .tabbed-box-side ul .tabs a.selected, .tabbed-box-results ul .tabs a.selected, .tabbed-box-450 ul .tabs a.selected {
	margin-bottom:0;
	color:#363636;
	background:#fff;
	cursor:default;
	border-top: 1px solid #e4e4e6;
}
.tabbed-box-2 ul .tabs a.selected {
	margin-bottom:0;
	color:#fff;
	background:#CD0000;
	cursor:default;
}
div.tabbed-box div, div.tabbed-box-side div, div.tabbed-box-results div, div.tabbed-box-450 div {
	padding:6px 6px 10px 10px;
	clear:left;
	border: 1px solid #e4e4e6;
	background-color:#fff;
}
ul.tabbed-element {
	float: left;
	list-style:none;
	margin-bottom: -1px;
	padding:0px;
}
ul.tabbed-element-2 {
	float: left;
	list-style:none;
	margin-bottom: 10px;
}
ul.tabbed-element-2 li {
	float:left;
	margin-right:2px;
	padding: 0;
}
.tabbed-element .tabs a:hover {
	background:#383838;
}
.tabbed-element a.selected {
	background:#fff;
}
.tabbed-box .clearfix, .tabbed-box-side .clearfix, .tabbed-box-450 {
	display: block;
}

#mostPopularStories li, #mostDiscuss li, #mostEmailedStories li{
	background:url(../img/dotted-line.gif) bottom left repeat-x;
	padding:2px 0px 3px 0px;
}
#mostPopularStories li a, #mostDiscuss li a, #mostEmailedStories li a {
	color: #015FB6;
}
#mostPopularStories li a:hover, #mostDiscuss li a:hover, #mostEmailedStories li a:hover {
	color: #CD0000;
}
#mostPopularStories ol, #mostDiscuss ol, #mostEmailedStories ol {
	list-style-position: outside;
	padding-left: 21px;
}

/* Style for content within tabbed box */
ul.landing-tabs {
	list-style:none;
}
ul.landing-tabs img {
	float:left;
}
.landing-tabs a, ul.tabs-block a {
	color: #cd0000;
}
.landing-tabs a:hover, ul.tabs-block a:hover {
	color: #015fb6;
}
ul.landing-tabs li {
	border:1px solid white;
	background:none;
	margin:0;
	padding:0;
}
.landing-tabs li p {
	margin-left:55px;
}

/* Global Modules 
-----------------------------------------------------------------*/

/* blogger/columnist modules */
#blog_box, #columnist_box, #video_box, #audio_box {
overflow:hidden;
padding: 8px 12px 12px 12px;
}

/*columnist box styles*/

.columnist {
float:left;
clear:both;
background:url(../img/dotted-line.gif) bottom left repeat-x;
padding-top:10px;
width:276px;
}

.last {
background:none;
}

.columnist img {
float:left;
padding-right:8px;
}

.columnist h3, .columnist p {
margin-left:53px;
margin-top:-2px;
}

.columnist p {
margin-bottom:10px;
}

/*blog roll styles*/

.blog, .video, .audio {color:#3c3c3d; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}
.blog h3, .video h3, .audio h3{margin-bottom:2px;}
.blog h3 a:hover, .video h3 a:hover, .audio h3 a:hover {color:#666666;}
.blog a, .video a, .audio a {font-weight:bold; margin-bottom:4px; font-family:Georgia, "Times New Roman", Times, serif;}
.blog p, .video p, .audio p {margin-bottom:0px;}
.blog_date, .video_date, .audio_date {font-size:.9em; color:#999;}

.blog_subsec {
background-color:#F5F5F5;
float:left;
padding:10px;
width:280px;
}

/* Yahoo Text Ads
---------------------------------------------------------------- */
.yahoo_ads {
padding:8px;
}
.yahoo_ads h2 {
}

.yahoo_ads a.title {
font-weight:bold;
}

.yahoo_ads a.description {
color:#363636;
}

.yahoo_ads a.host {
font-style:italic;
display:block;
color:#BDB9BB;
}

/* Movie Stars
---------------------------------------------------------------- */
.stars {
background:url(../img/stars.gif);
width:87px;
height:14px;
display:block;
}
._05 { background-position:0px 0px;}
._10 { background-position:0px -14px;}
._15 { background-position:0px -28px;}
._20 { background-position:0px -42px;}
._25 { background-position:0px -56px;}
._30 { background-position:0px -70px;}
._35 { background-position:0px -84px;}
._40 { background-position:0px -98px;}
._45 { background-position:0px -112px;}
._50 { background-position:0px -126px;}
